body, div, ul, li, h1, h2, h3, h4, h5, h6, form, fieldset, p { padding:0; margin:0; font-weight:normal; } 
*{ margin:0; padding:0}
img, fieldset{ border:none}
a{ text-decoration:none; outline:none;}
:focus{outline:none;}
body,html{height:100%; margin:0; padding:0; width:100%}
body{ font-size:12px; line-height:14px; font-family:Arial, Helvetica, sans-serif;  background:url(../images/header_outer_bg.jpg) repeat-x 0 0;}
.clear{clear:both;}
#outer{ float:left; width:100%; min-height:100%; position:relative; z-index:99; min-width:1050px;background:url(../images/body_bg.png) repeat 0 0;}

.wrapper{width:981px; margin:0 auto}
#header_outer{float:left; width:100%; min-width:981px; background-size:100%}
#header{ float:left; width:100%; background:url(../images/header_bg.jpg) no-repeat center 0;  min-width:981px; min-width:981px}
.header_details{ float:left; width:100%}
.header_details .logo{ float:left; margin:0 20px}
.header_details .social_box{ float:left; width:540px; padding-top:60px}
.header_details .social_box ul{ float:left; width:99%; list-style:none; margin-left:-1%}
.header_details .social_box ul li{ display:inline; margin-right:-7px}
.header_details .social_box .email{ font-size:24px; line-height:26px; color:#ffffff; text-decoration:none; display:block; font-family:'rabioheadregular';}
.header_details .social_box .email a{ text-decoration:none; color:#ffffff}
.header_details .social_box .call{ font-size:24px; line-height:26px; color:#ffffff; font-family:'rabioheadregular'; }
.menu{ float:left; width:981px; background:url(../images/common_bg.png) repeat 0 0; height:49px; margin:16px -9px 0 -8px;  padding:0 9px 0 8px; position:relative; z-index:9999}
.menu ul{ width:100%; list-style:none; padding:14px 0 0 0px; text-align:center; float:left}
.menu ul li{display:inline; /*float:left;*/ font-size:20px; line-height:26px; color:#ffffff; padding:0 15px; background:url(../images/border.jpg) no-repeat right 7px;font-family: 'rabioheadregular';  border-bottom:1px solid #6b0d84; }
.menu ul li a{ text-decoration:none; color:#ffffff; position:relative; z-index:99}
.menu ul li a span{position:absolute; bottom:-22px; left:35%; z-index:999; display:none;  *bottom:-18px}
.menu ul li a:hover span , .menu ul li.current a span{ display:block}
.menu ul li.last{ background:none;}

img.right{float:right; margin:0px 0px 20px 20px;}
img.left{float:left; margin:0px 20px 20px 0px;}

/* Dropdown */
.menu ul, .menu li { 
	position:relative; 
}
.menu ul li.hover,
.menu ul li:hover a {
	position:relative;
	color:#ee2a7b;
	text-decoration:none;
}
.menu ul li:hover li a {
	background:none;
	border:none;
	color:#fff;
	margin: 5px;
}
/* LEVEL TWO */
.menu ul ul { 
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0;
	z-index:10000;
	height:auto;
	margin:0;
	padding: 0;
	background:#532775;
	width:auto;
	min-width: 200px;
	text-align: left;


}
.menu ul ul li { 
	background:none;
	float:none;
	font-size:18px; line-height:20px;
	height:auto;
	margin:0;
	display:block;
	padding:2px 0;
	margin:0;
	white-space:nowrap;
}
.menu ul ul li a { 
	color:#fff;
	height:auto;
	line-height:20px;
	border-bottom:none;
	display:block;
	margin:0;
	padding:0 20px 0 10px;
}
.menu ul ul li a:hover {
	color:#ee2a7b;
	border-bottom:none;
}
/* LEVEL THREE */
.menu ul ul ul { 
	left: 100%; 
	top: 0;
}
 ul li:hover ul {
	visibility: visible;
}
/* Dropdown */



#body_outer{float:left; width:100%; position:relative; z-index:99; min-width:981px }
#body_container{ float:left; width:979px; border:1px solid #63584a; border-top:2px solid #ffffff; background:url(../images/body-con_bg.jpg) repeat 0 0; min-height:817px; height:auto!important; -moz-box-shadow: -1px 2px 14px #67584b;-webkit-box-shadow: -1px 2px 14px #67584b;box-shadow: -1px 2px 14px #67584b;position:relative; z-index:99; behavior:url(PIE.htc); padding-bottom:14px}

.left_container{ float:left; width:720px; margin-top:20px}
.left_container .img_box{ float:right; background:url(../images/frame.png) no-repeat 0 0; width:643px; height:331px; padding:27px 31px 36px 27px}

.left_container .content_details{ float:left; width:662px; padding:0 0 26px 40px; margin-top:-9px }
.home .left_container .content_details{margin-top:15px}
.left_container .content_details h1{ color:#63007d; font-size:50px; line-height:42px; font-family:'rabioheadregular'}
.left_container .content_details h2{ color:#63007d; font-size:40px; line-height:42px; font-family:'rabioheadregular'}
.left_container .content_details h3{ color:#000000; font-size:30px; line-height:32px; font-family:'rabioheadregular'; display:block; margin-top:-10px; padding-bottom:24px }
.left_container .content_details p{ color:#404041; font-size:15px; line-height:17px;  font-family: 'folksregular'; padding-bottom:29px }
.left_container .social_icon{ float:left; width:100%;  background:url(../images/content_bg.png) repeat-x left top; padding-top:19px}
.left_container .content_details p a, .left_container .content_details h2 a{color: #63007D;}
.left_container .content_details p a:hover, .left_container .content_details h2 a:hover{color: black; text-decoration: underline;}

.right_container{ float:right; width:251px; padding:27px 0 0 0 ; margin-right:-10px}
.right_container .news_box{ float:left; background:url(../images/news_bg.png) no-repeat right bottom; padding-bottom:10px}
.right_container .news_details{ float:left; background:url(../images/common_bg.png) repeat 0 0; width:232px; padding:18px 0 15px 9px; min-height:303px; height:auto!important}
.tweetholder{width:220px;}
.right_container h3{width:212px; color:#ffffff; font-size:36px; line-height:38px; font-family:'rabioheadregular'; padding-bottom:4px}
.right_container  p{width:212px; color:#ffffff; font-size:13px; line-height:15px; font-family:Verdana, Geneva, sans-serif; padding-bottom:10px}
.right_container  p a{color:#fff;}
.qSummary{padding:10px 0px 0px 0px; margin:10px 0px 0px 0px; border-top:1px dashed #fff; width:210px;}
.qSummary p a{font-weight: bold; color: #fff;}

.right_container .box{ float:left; background:url(../images/box_bg.png) no-repeat right bottom; padding-bottom:11px; margin-top:9px}
.right_container .box_details{ float:left; background:url(../images/box_details_bg.png) repeat 0 0; width:232px; padding:18px 0 10px 19px; }
.right_container ul{ float:left; width:222px; background:url(../images/content_bg.png) repeat-x left bottom; padding:5px 0 17px 0; text-align:center; margin-left:-3px}
.right_container ul li{ display:inline; margin-right:-3px  }

#footer_outer{float:left; width:100%;  /*position:absolute; bottom:0; left:0; z-index:99999*/ min-width:981px}
#footer{float:left; width:972px; background:url(../images/common_bg.png) repeat 0 0; height:39px;  margin:0 -9px;  padding:10px 9px 0 18px; position:relative; z-index:9999}
.common_menu{ float:left; width:auto; background:#47005e; padding:7px 20px 8px 10px; list-style:none}
.common_menu li{ padding-right:7px; margin-right:5px; font-size:12px; line-height:14px; color:#ffffff; font-family:'folksregular'; background:url(../images/footer_border.jpg) no-repeat right 2px; float:left}
.common_menu li a{ text-decoration:none; color:#ffffff}
.common_menu li.last{ background:none; padding:0; margin:0}
.common_menu.width{ padding:7px 21px; float:right}

/* Blog */
.blogSummary h2{margin-bottom: 10px;}
.blogSummary {padding-bottom: 10px; margin-bottom: 20px; background:url(../images/content_bg.png) repeat-x left bottom;}


/* image gallery */
.imageGallery{margin-bottom: 20px;}
.imageGallery a img{
	float: left;
	border: 7px solid #fff;
	margin: 0px 5px 10px 5px;
}
